Subject: Ticket Assigned - late delivery??????????1000000000000000 today
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 02:56:31 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery??????????1000000000000000 today eajzalikhan mohmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eajzalikhan mohmad Bot:  Hi Eajzalikhan Mohmad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9625369490 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your n
 umber Customer:  0567750786            06:43 AM, 05th Jan                     eajzalikhan mohmad                    Ok thank you           06:43 AM, 05th Jan                   Yahya                   Hi Eajzalikhan, Thank you for contacting us. my name is Yahya, How may I help you?           06:44 AM, 05th Jan                     eajzalikhan mohmad                    My order was suppose to deliver by 02 jan           06:45 AM, 05th Jan                     eajzalikhan mohmad                    But till now i didnt get my order or any call           06:45 AM, 05th Jan                     eajzalikhan mohmad                    Some item were to be sent as a gift today.           06:46 AM, 05th Jan                     eajzalikhan mohmad                    If i know it takes this long i may have order or purchase some where else           06:46 AM, 05th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:46 AM, 05th Jan        
            Yahya                   Could you please share your order id so that I can assist you further.           06:47 AM, 05th Jan                     eajzalikhan mohmad                    9625369490           06:47 AM, 05th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:47 AM, 05th Jan                     eajzalikhan mohmad                    Ok           06:48 AM, 05th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:51 AM, 05th Jan                     eajzalikhan mohmad                    I need my delivery by today  before 2:00           06:51 AM, 05th Jan                     eajzalikhan mohmad                    If its not possible guide me how to cancel my order           06:52 AM, 05th Jan                   Yahya                   please give me some time will escalate your 
 concern to the relevant team and will get back to you on email           06:52 AM, 05th Jan                     eajzalikhan mohmad                    When i didnt my order ontime what is use of purchase           06:52 AM, 05th Jan                     eajzalikhan mohmad                    Ok fine. I am expecting reply today itself           06:54 AM, 05th Jan                     eajzalikhan mohmad                    Either my order to be delivered or my order to be cancelled           06:54 AM, 05th Jan                   Yahya                   we  will do the needful           06:54 AM, 05th Jan                     eajzalikhan mohmad                    Than you           06:54 AM, 05th Jan                   Yahya                   do you have any other query ???           06:54 AM, 05th Jan                     eajzalikhan mohmad                    Thats it thank you           06:55 AM, 05th Jan                   Yahya                   have a great day           06:56 AM, 05th Jan 
                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956998